{
  "name": "WEC",
  "track": "vhe_interlagos",
  "id": "WEC",
  "tags": ["billboards"],
  "country": "Brazil",
  "description": "Billboards",
  "author": "VheEth",
  "version": "1.0",
  "url": "https://www.fiawec.com/",
  "categories": [],
  "priority": 0.0
}